@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/


/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;font-family: 'Assistant', sans-serif;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: '';}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
body *{ direction: rtl;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 { color:#ffffff;  }

/* Specific Header Settings */
h1 {font-weight:300; font-size:50px;}
h2 {font-weight: 300;font-size: 47px;}
h3 {font-size:39px;}
h4 {font-size:23px;}
h5 {font-size:18px;}
h6 {font-size:15px;}

/* Create the Default Paragraphs */
p { color: #ffffff; font-size: 18px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: none;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none; vertical-align: middle;    max-width: 100%;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
a:hover {}
a:active {}
a:focus {outline: none;}
a.current{}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none; font-family: 'Assistant', sans-serif;}
input[type='text'], input[type='tel'], input[type='email'], input[type='password'] {font-size: 19px;font-weight: 700;border-bottom: 1px solid #fff;display: inline-block;vertical-align: top;height: 50px;width: 272px;padding: 18px 22px;line-height: 19px;color: #fff;}
::-webkit-input-placeholder{color: rgb(255, 255, 255);}
:-moz-placeholder{color: rgb(255, 255, 255);}
::-moz-placeholder{color: rgb(255, 255, 255);}
:-ms-input-placeholder{color: rgb(255, 255, 255);}
::-ms-input-placeholder{color: rgb(255, 255, 255);}
:placeholder-shown{color: rgb(255, 255, 255);}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* Page Layout */
body{font-family: 'Assistant', sans-serif;}
#full_wrapper{//min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ max-width:1200px; margin:0 auto; padding: 0px 10px ;}
.content{ margin:0 auto; padding:0; width:100%;}

/* Header */
header{height: 107px;background-color: #fff; top: 0; position: fixed; transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;z-index: 999;width: 100%;}
header.sticky{/*box-shadow: 0 0 10px rgba(0,0,0,0.5);*/ position: fixed;}
header.sticky a{transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
header.sticky .brand {padding: 20px;max-width: 114px;box-shadow: none;}
header.sticky .brand img{width: 100%;}
header .brand {padding: 22px 35px 26px;display: inline-block;vertical-align: top; -webkit-box-shadow: 0px 0px 16px 0px rgba(199,199,199,0.77);-moz-box-shadow: 0px 0px 16px 0px rgba(199,199,199,0.77);box-shadow: 0px 0px 16px 0px rgba(199,199,199,0.77); background: #fff;max-width: 185px;}
header nav{display: inline-block;vertical-align: top; padding-right: 5%;width: calc(100% - 188px ); }
header nav>ul {display: inline-block;}
header nav>ul>li{display: inline-block;vertical-align: top;    padding-left: 53px;padding-top: 45px;position: relative;}
header nav>ul>li>a {color: #010101;font-size: 19px;font-weight: 700; position: relative; padding-bottom: 38px; transition: .4s all ease; }
header nav>ul>li>a:hover {color: #24685b;}
header nav>ul>li>a:after {content: ''; position: absolute; width: 0px; height: 2px; background: #24685b;  bottom: 0px;right: 0; transition: .4s all ease;}
header nav>ul>li.active>a:after {width: 100%;  }
header nav>ul>li>a:hover:after { width: 100%; }
header nav>ul>li.drop_down{ padding-left: 30px;}
header nav>ul>li.drop_down>a{   padding-left: 23px;  }
header nav>ul>li.drop_down>a:before{content: ''; position: absolute; width: 12px; height: 10px;background-image: url('../images/site/black_down_arrow.png'); background-repeat: no-repeat; background-position: left center; left: 4px; top: 8px; transition: .4s all ease; }
header nav>ul>li.drop_down>a:hover:before{ background-image: url('../images/site/drop_down.png');}
header nav ul li .dropdowm_menu {position: absolute;top: 145px;background: #fff; min-width: 273px;right: -67px;text-align: center; opacity: 0; visibility: hidden; transition: .4s all ease;}
header nav ul li .dropdowm_menu li a {font-size: 17px;color: #010101;font-weight: 700;padding: 17px 0px; display: block;border-bottom: 1px #f0efee solid;}
header nav ul li .dropdowm_menu li:hover a{ color: #24685b;background-color: #f6f6f6;}
header nav>ul>li.drop_down:hover .dropdowm_menu { opacity: 1; visibility: visible; top: 125px; }

header form {display: inline-block;padding-top: 39px;float: left;}
header form input[type="search"] {margin-right: 24px; font-size: 17px;font-weight: 500; color: #aeadac;}
header form input[type="search"]::-webkit-input-placeholder{color:#aeadac;}
header form input[type="search"]:-moz-placeholder{color:#aeadac;}
header form input[type="search"]::-moz-placeholder{color:#aeadac;}
header form input[type="search"]:-ms-input-placeholder{color:#aeadac;}
header form input[type="search"]::-ms-input-placeholder{color:#aeadac;}
header form input[type="search"]:placeholder-shown{color:#aeadac;}

/* home */
body {padding-top: 107px;}
.main .banner {min-height: 790px; padding-top: 235px; text-align: center; background-repeat: no-repeat;}
.main .banner h1 {font-size: 70px;line-height: 70px;font-weight: 300;}
.main .banner p {font-size: 28px;word-spacing: 10px;letter-spacing: 7px; padding-top: 22px;}
.btn {height: 70px;width: 225px;display: inline-block;vertical-align: top;background-color: #24685b;border-radius: 45px;padding-top: 20px;font-size: 19px;color: #fff;text-indent: -45px; background-image: url('../images/site/left_arrow.png'); background-position: left 60px center; background-repeat: no-repeat; text-align: center; font-weight: 700; transition: .4s all ease;}
.btn:hover {background-position: left 35px center !important;background-color: #1f584d;}
.main .banner .btn{ margin-top: 85px; background-position: left 45px center;}

.main .about {padding: 40px; padding-bottom: 120px;}
.main .about .abt_blog {float: right;width: 48.9%;padding: 85px 65px 95px;text-align: center; margin-left: 2.2%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.main .about .abt_blog.light_green {background-color: #548b1a;}
.main .about .abt_blog.dark_green {margin-left: 0;background-color: #24685b;}
.main .about .abt_blog h2 {font-size: 47px;font-weight: 300;padding-bottom: 43px;}
.main .about .abt_blog p {font-size: 21px;text-align: right;line-height: 28px;padding-bottom: 87px;}
.main .about .abt_blog.light_green .btn {background-color: #ffffff;color: #548b1a; background-image: url(../images/site/light_green_arrow.png);}
.main .about .abt_blog.dark_green .btn {color: #24685b;background-color: #ffffff; background-image: url(../images/site/green_arrow.png);}

.main .park {background-color: #f8f8f8;}
.main .park .park_blog {float: left; width: 55.6%;/*min-height: 797px;*/background-repeat: no-repeat;background-size: cover;background-position: right;background-image: url(../images/site/park.jpg);}
.main .park .park_blog+.park_blog {width: 44.4%;text-align: center; background-repeat: no-repeat;background-position: top 138px right; background-image: url(../images/site/prak_bg.jpg); background-size: auto;}
.main .park .park_blog h2 {color: #79412a;font-size: 47px;font-weight: 300;padding-top: 100px;padding-bottom: 62px;}
.main .park .park_blog p {color: #020202;font-size: 21px;text-align: right;padding-right: 87px;line-height: 28px;}
.main .park .park_blog .btn {margin-top: 106px;background-color: #79412a; margin-bottom: 138px;}
.main .park .park_blog .btn:hover {background-color: #653623;}

.contact {background-size: cover; background-position: center; background-repeat: no-repeat; padding: 105px 0px 160px; text-align: center;    }
.contact h2{margin-bottom: 95px;}
.contact form input[type='text'] {margin-left: 25px;}
.contact form {padding:0px 15px; text-align: right;}
.contact form .btn {width: 200px;height: 60px;background-color: #fff;color: #79412a;padding-top: 0;background-image: url(../images/site/brown_arrow.png); background-position: left 40px center; float: left; cursor: pointer;}

/* recycle */
.main .recycle {padding-bottom: 65px;}
.main .recycle h2 {text-align: center;font-weight: bold;color: #7a422b; padding-bottom: 80px;}
.main .recycle .wrapper{ max-width: 1530px; }
.main .recycle img {max-width: 100%;}
.main .recycle h3 {color: #336356;font-size: 32px;font-weight: 800;padding-bottom: 10px;}
.main .recycle p{ color: #010101; font-size: 18px;line-height: 21px;padding-bottom: 35px; }
.main .recycle h3 b {font-size: 42px;font-weight: 900;}
.main .recycle h4 {color: #7a422b;font-size: 34px;text-align: right;padding-right: 25px;}
.main .recycle [class^="row_"]{padding-bottom: 65px;}
.main .recycle .row_1 [class^="col_"]{float: right;display: inline-block;vertical-align: top;width: 33%;text-align: center;}
.main .recycle .row_1 .col_1 {width: 27%;}
.main .recycle .row_1 .col_2 {width: 35%;}
.main .recycle .row_1 .col_3 {width: 30%;}
.main .recycle .row_2 [class^="col_"] {float: right;display: inline-block;vertical-align: top;text-align: center;width: 25%;}
.main .recycle .row_2 .col_2 {width: 23%;}
.main .recycle .row_2 .col_3 {width: 26.6%;}
.main .recycle .row_2 .col_4 { width: 18.6%;}
.main .recycle .row_3 [class^="col_"] {float: right;display: inline-block;vertical-align: top;text-align: center;width: 25%;}
.main .recycle .row_3 .col_1 {width: 20.2%;}
.main .recycle .row_3 .col_2 {width: 29%;}
.main .recycle .row_3 .col_4 {padding-top: 10px;width: 25%;text-align: left;padding-left: 4.8%;}
.main .recycle .row_2 h3 { padding-top: 15px;}

/* Footer */
footer {background-color: #f8f8f8;text-align: center; padding-top: 60px;}
footer .wrapper{padding: 0 15px 60px;}
footer [class^="footer_col-"]{float: right;text-align: right; padding-left: 20px;}
footer .footer_col-1 {width: 25.8%;}
footer .footer_col-2 {width: 34.2%;}
footer .footer_col-3 {width: 30.6%;}
footer .footer_col-4 {width: 109px; padding-left: 0;}
footer h3 {font-size: 22px;color: #6f6e6e; padding-bottom: 30px; }
footer ul li a {color: #6f6e6e;font-size: 21px;padding-bottom: 8px;display: inline-block; transition: .4s all ease; vertical-align: top;}
footer ul li a:hover{color: #79412a;}
footer ul li.active a{color: #79412a;}
footer p{color: #6f6e6e;}
footer .footer_col-3 h3{padding-bottom: 25px;}
footer .footer_col-3 p{color: #6f6e6e; font-size: 21px;line-height: 28px;}
footer .footer_col-2 ul li a{padding-right: 20px; padding-bottom: 7px; width: calc(100% - 24px);word-wrap: break-word;}
footer .copyright {padding: 18px 0px;border-top: 1px solid #f0f0f0;}

/* history page */
.banner {min-height: 247px;text-align: center;padding-top: 80px; background-repeat: no-repeat;background-size: cover; background-position: center;}
.history_page .banner h1{ font-size: 50px ; font-weight: 300;  }
.history_page .wrapper{ max-width:1170px;}
.history_page .history{padding-top: 70px; padding-bottom: 145px;}
.history_page .history h2{color: #79412a; padding-bottom: 80px;}
.history_page .col {float: left;width: 50.4%;}
.history_page .col+.col {width: 49%;}
.history_page p{color: #010101; font-size: 21px; line-height: 28px; padding-bottom: 32px;}
.history_page .col_img {text-align: left; padding-top: 123px; padding-right: 60px;}
.history_page .col_img [class^="image_"]{display: inline-block; vertical-align: top;}
.history_page .col_img [class^="image_"] img{-webkit-box-shadow: 0px 0px 20px -1px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 20px -1px rgba(0,0,0,0.75);box-shadow: 0px 0px 20px -1px rgba(0,0,0,0.75);}
.history_page .col_img .image_2 {position: relative;top: -82px;margin-bottom: -82px;z-index: 4;left: 60px;}
.history_page .col_img .image_3 {position: relative;top: -82px;margin-bottom: -82px}

/* psolet */
.psolet {padding-top: 66px; padding-bottom: 75px;}
.psolet h2{color: #79412a; padding-right: 32px; padding-bottom: 65px;}
.psolet .image {float: left;top: 0;width: 50%;text-align: left; padding-bottom: 50px;}
.psolet .image img{-webkit-box-shadow: 13px 13px 0px 2px rgba(217,215,215,1);-moz-box-shadow: 13px 13px 0px 2px rgba(217,215,215,1);box-shadow: 13px 13px 0px 2px rgba(217,215,215,1);}
.psolet p {line-height: 29px;}

/* misparim */
.misparim{ text-align: center;padding-top: 70px; padding-bottom: 85px;  }
.misparim.wrapper {max-width: 1200px;  }
.misparim h2{color: #79412a; padding-bottom: 65px; }
.misparim .blog .col{ width: 22.6%;float: right;min-height: 230px;    margin-left: 3%;}
.misparim .blog .col:nth-child(4n){ margin-left: 0; }
.misparim .blog .col h3{ color: #336356;font-size: 32px;font-weight: 800; padding-bottom: 18px; } 
.misparim .blog .col h3 b {font-size: 23px;}
.misparim .blog .col p {text-align: right;}

/* The park */
.main .banner_park{background-image:url('../images/site/park_banner.jpg');background-position: center;background-size: cover;}
.main .banner_park h2{text-align: center;padding-top: 110px;padding-bottom: 101px;font-weight: 400;font-size: 50px;}
.main .full_tab{background-color: #f5f3f3;}
.main .full_tab{transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s ll ease;position:absolute;width: 100%;}
.main .full_tab.sticky_tab{position: fixed;width: 100%;z-index: 99;box-shadow: 0 5px 10px rgba(0,0,0,0.5);top:107px;}
.main .full_tab .tab nav ul li{display: inline-block;padding-top: 33px;padding-bottom: 37px;margin: 0px 12px;}
.main .full_tab .tab nav ul li a{margin: 0px 13px;color:#010101;font-size: 19px;position: relative;padding-bottom: 36px;font-weight: 700;}
.main .full_tab .tab nav ul li a.active:after{position: absolute;width: 0;height: 0;top:100%;left:50%;margin-left: -10px;border:solid transparent;border-width:15px;border-top-color:#f5f3f3;content: '';pointer-events:none;}
.main .full_tab .tab nav ul li a.active{color:#24685b;}
.main .content_wrap{padding-top: 80px;}
/* section1 */
.main .content_wrap .section1_right{width: 50%;float: right;}
.main .content_wrap .section1_right h3{color:#79412a;font-size: 47px;font-weight: normal;padding-bottom: 83px; text-align: center;}
.main .content_wrap .section1_right p{color:#454545;font-size: 21px;padding-bottom: 45px;}
.main .content_wrap .section1_right a{position: relative;display: inline-block;color:#79412a;font-weight: bold; font-size: 19px;padding-left: 15px;}
.main .content_wrap .section1_right a:before{content: '';position: absolute;width: 10px;height: 10px;padding-top: 15px;background-image: url('../images/site/arrow.png');background-repeat: no-repeat;background-position:left center;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease; left: 0;}
/*.main .content_wrap .section1_right a:hover:before{transform: rotate(-90deg);transform-origin:left center;}*/
.main .content_wrap .section1_left{width: 50%;float: left;text-align: left;padding-top: 100px;}
#box-1{padding-bottom: 100px;border-bottom: 1px solid #ebeaea;padding-top: 73px;}
/* section2 */
.main .content_wrap .section2{}
.main .content_wrap .section2 h3{color:#79412a;font-size: 47px;font-weight: normal;padding-top: 80px;padding-bottom: 84px;text-align: center;}
.main .content_wrap .section2 a{display: block;width: 100%;background-color: #f8f8f8;padding: 40px 0px; position: relative;font-weight: bold;font-size: 21px;padding-right: 55px;
    z-index: 1;}
.main .content_wrap .section2 a:before{content: '';left:50px;position: absolute;width: 19px;height: 22px;background-image:url('../images/site/collapse.png');background-repeat: no-repeat;background-position:left top;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.main .content_wrap .section2 .collapse{margin-bottom: 20px;}
.main .content_wrap .sctoion2 a.accordion{background-color:#f8f8f8;cursor: pointer;width: 100%;border:none;outline:none;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.main .content_wrap .section2 a.accordion.active:before{transform: rotate(-90deg);}
.main .content_wrap .section2 div.panel{display: none;background-color:#f8f8f8;padding-right: 55px;padding-left: 110px;padding-bottom: 40px;} 
.main .content_wrap .section2 .collapse .panel p{color:#000000;font-size: 21px;}
.main .content_wrap .section2 .collapse .accordion .panel{display: none;}
.main .content_wrap .section2 .collapse .accordion.active .panel{display: block;}
.main .content_wrap .section2 .collapse .accordion:after{content:'';position: absolute;width: 50px;height: 100px;background-image:url('../images/site/q-image.png');background-repeat:  no-repeat;background-position: right top;background-size:cover;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;top:0;right:0;}
.main .content_wrap .section2 .collapse .accordion.active:after{content:'';position:absolute;width: 90px;height: 100px;background-image:url('../images/site/a-image.png');background-repeat: no-repeat;background-position: right top;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;top:0;right:0;background-size:cover;z-index: -1;}
#box-3{background-color:#f8f8f8;margin-top:120px;}
/* section3 */
.content_wrap .section3{padding-bottom: 120px;}
.main .content_wrap .section3 h3{color:#79412a; font-size: 47px; font-weight: normal; text-align: center;padding-bottom: 60px;}
.main .content_wrap .section3 .section3_left{float: left;width: 50%;text-align: left;position: relative;margin-bottom: 121px;}
.main .content_wrap .section3 .section3_left img{}
.main .content_wrap .section3 .section3_left img+img{left:150px;position: absolute;top:190px;}
.main .content_wrap .section3 .section3_right{float: right;width: 50%;}
.main .content_wrap .section3 .section3_right p{color:#000000;font-size: 21px; padding-top: 30px;line-height: 28px;}
.main .content_wrap .section3 .section3_right a{position: relative;display: inline-block;color:#79412a;font-weight: bold;padding-top: 45px; font-size: 19px;padding-left: 15px;}
.main .content_wrap .section3 .section3_right a:before{content: '';position: absolute;width: 10px;height: 10px;padding-top: 15px;background-image: url('../images/site/arrow.png');background-repeat: no-repeat;background-position:left center;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;left: 0; }
/*.main .content_wrap .section3 .section3_right a:hover:before{transform: rotate(-90deg);transform-origin: left center;}*/
/* section4 */
.main .content_wrap .section4 h3{color:#79412a; font-size: 47px; font-weight: normal; text-align: center;padding-bottom: 68px;}
.main .content_wrap .section4 .box{padding-bottom: 85px;border-bottom:1px solid #ebeaea;margin-bottom: 100px;}
.main .content_wrap .section4 .box+.box+.box{border-bottom:none;}
.main .content_wrap .section4 .box .box_left{float: left;width:50%;}
.main .content_wrap .section4 .box .left{text-align: left;}
.main .content_wrap .section4 .box .box_left h5{color:#000000;font-size: 23px;padding-top: 20px;padding-bottom: 35px;}
.main .content_wrap .section4 .box .box_left p{color:#000000;font-size: 21px;padding-bottom: 30px;line-height: 28px;}
.main .content_wrap .section4 .box .box_left a{position: relative;display: inline-block;color:#79412a;font-weight: bold; font-size: 19px;padding-left: 15px;}
.main .content_wrap .section4 .box .box_left a:before{content: '';position: absolute;width: 10px;height: 10px;padding-top: 15px;background-image: url('../images/site/arrow.png');background-repeat: no-repeat;background-position:left center;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease; left: 0;}
.main .content_wrap .section4 .box .box_right{float: left;width: 50%;}
/* section5 */
#box-5{background-color: #f8f8f8;}
.main .content_wrap .section5 h3{color:#79412a; font-size: 47px;font-weight: normal;text-align: center;padding-bottom: 80px;}
.main .content_wrap .section5 .image_slider .owl-carousel .item{display: block;width: 100%;height: auto;/*padding-bottom: 50px;*/}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{width:15px;height: 15px;background-color: #653623 !important;}
.owl-theme .owl-dots .owl-dot span{width: 15px !important;height: 15px !important;background-color: #cccaca;}
.owl-theme .owl-nav .owl-prev{position: absolute;left: 35%;top: 80%;font-size: 0px !important;width: 70px;height: 70px;background-color:#ffffff !important;border-radius: 50% !important;background-image:url('../images/site/prev.png') !important;background-repeat: no-repeat !important;background-position:center !important;
    transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.owl-theme .owl-nav .owl-prev:hover{background-image:url('../images/site/hover_prev.png') !important; }
.owl-theme .owl-nav .owl-next{position: absolute;right:35%;top:80%;font-size: 0px !important;width: 70px;height: 70px;background-color:#ffffff !important;border-radius: 50% !important;background-image:url('../images/site/next.png') !important;background-repeat: no-repeat !important;background-position:center !important;}
.owl-theme .owl-dots, .owl-theme .owl-nav{padding-bottom: 85px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.owl-theme .owl-nav .owl-next:hover{background-image: url('../images/site/hover_next.png') !important;}
/* section 6 */
.main .content_wrap .section6{padding-bottom: 86px;border-bottom: 1px solid #ebeaea;}
.main .content_wrap .section6 h3{color:#79412a; font-size: 47px; font-weight: normal; text-align: center;}
.main .content_wrap .section6 p{color:#000000; font-size: 21px;padding-top: 30px;line-height: 28px;}
/* section7 */
.main .content_wrap .section7{margin-bottom: 140px;}
.main .content_wrap .section7 h3{color:#79412a;font-size:  47px;font-weight: normal;text-align: center;padding-bottom: 64px;}
.main .content_wrap .section7 .pdf_dow{width: 67.3%;margin: 0 auto;} 
.main .content_wrap .section7 .pdf_dow .pdf{float: left;width: 46.8%;text-align: center;padding: 100px 120px 120px 110px;background-color:#f8f7f7;}
.main .content_wrap .section7 .pdf_dow .pdf+.pdf{margin-left: 50px;}
.main .content_wrap .section7 .pdf_dow .pdf h5{font-size: 23px;color:#79412a;padding-top: 40px;}


/* About */
.about_page .about_nav {background-color: #f5f3f3; text-align: center; padding-top: 25px;padding-bottom: 30px; margin-bottom: 15px; transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s ll ease;position: absolute;width: 100%;}
.about_page .about_nav.sticky_tab {position: fixed;width: 100%;z-index: 99;box-shadow: 0 5px 10px rgba(0,0,0,0.5);top: 107px;}
.about_page .about_nav ul li{ display: inline-block;padding-left: 40px;}
.about_page .about_nav ul li:last-child{ padding-left: 0; }
.about_page .about_nav ul li a {color: #010101;font-size: 19px;font-weight: 700; position: relative; -webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s ll ease;}
.about_page .about_nav ul li a.active{ color: #24685b;}
.about_page .about_nav ul li a.active::after{ content: ''; position: absolute; background-image: url(../images/site/down_arrow.png); background-repeat: no-repeat; bottom: -44px;width: 22px;height: 12px;margin: 0 auto;left: 0;right: 0; -webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s ll ease; }
.about_page .abt_union{ padding-top: 128px; padding-bottom: 110px;}
.about_page .abt_union .blog_text {float: left;width: 50%; text-align: center;}
.about_page .abt_union h2{color: #79412a; padding-bottom: 60px; }
.about_page .abt_union p {font-size: 21px;color: #010101;text-align: right;padding-bottom: 35px; background-image: url(../images/site/quote.png); background-repeat: no-repeat; background-position: top center;padding-top: 40px; line-height: 28px;}
.about_page .abt_union p+p{background: none;}
.about_page .abt_union .read_more {text-align: right;display: block;font-weight: 700;font-size: 19px;color: #79412a; padding-top: 5px;}
.about_page .abt_union .blog_image {float: left;width: 50%; text-align: left; padding-top: 125px; padding-right: 20px;}
.about_page .abt_union .blog_image img{-webkit-box-shadow: 13px 13px 0px 2px rgba(217,215,215,1);-moz-box-shadow: 13px 13px 0px 2px rgba(217,215,215,1);box-shadow: 13px 13px 0px 2px rgba(217,215,215,1);}
.about_page .history_union{ background-color: #f8f8f8; padding-top: 76px; position: relative;}
.about_page .history_union h2 {color: #79412a;text-align: center; padding-bottom: 80px;}
.about_page .history_union .wrapper {max-width: 1620px;}
.about_page .history_union .col{float: right;width: 11.6%;margin-left: 3.13%;  padding-bottom: 148px; position: relative; }
.about_page .history_union .col:nth-child(7n){margin-left: 0;}
.about_page .history_union .col:nth-child(n+8){padding-bottom: 78px;}
.about_page .history_union img {border-radius: 50%; -webkit-box-shadow: 0px 0px 23px 0px rgba(204,204,204,1);-moz-box-shadow: 0px 0px 23px 0px rgba(204,204,204,1);box-shadow: 0px 0px 23px 0px rgba(204,204,204,1);}
.about_page .history_union h3 {color: #336356;text-align: center;font-size: 40px;font-weight: 800; padding-top: 18px;padding-bottom: 12px;}
.about_page .history_union p {color: #020202;text-align: center;font-size: 21px;}
.about_page .history_union::after{ content: '' ; position: absolute ; width: 1430px;height: 10px;margin: 0 auto;left: 0;right: 0;text-align: center;background-color: #dfdfe1;top: 53.8%;}
.about_page .history_union .col::after{ content: ''; position: absolute; width: 15px ; height: 38px; background-color: #336356; top: 78%;left: 0;right: 0;margin: 0 auto; z-index: 4;border-radius: 10px;}
.about_page .history_union .col:nth-child(n+8)::after{ content: none; }

.about_page .about_blog{padding-bottom: 45px;}
.about_page .about_blog .blog {padding-top: 108px;padding-bottom: 110px;border-bottom: 1px #ebeaea solid; padding-left: 15px;padding-right: 15px;}
.about_page .about_blog .blog .image{ float: left;text-align: left;width: 51%; padding-right: 20px; }
.about_page .about_blog .blog .image img{ -webkit-box-shadow: 13px 13px 0px 2px rgba(217,215,215,1);-moz-box-shadow: 13px 13px 0px 2px rgba(217,215,215,1);box-shadow: 13px 13px 0px 2px rgba(217,215,215,1);}
.about_page .about_blog .blog .text{ float: left;width: 49%; }
.about_page .about_blog .blog .text h2 {color: #79412a; padding-bottom: 43px; }
.about_page .about_blog .blog .text p {font-size: 21px;color: #010101; padding-bottom: 35px;}
.about_page .about_blog .blog:nth-child(even) .image {float: right;text-align: right; padding-right: 0; padding-left: 20px;}
.about_page .about_blog .blog:last-child{ border: 0px; }

/* GALLERY */
.main .banner_gallery{background-image:url('../images/site/banner_gallery.jpg');background-size:cover;background-position:center;}
.main .banner_gallery h2{text-align: center;padding-top: 110px;padding-bottom: 101px;font-weight: 300;font-size: 50px;}
.main .gallery h3{color:#79412a; font-size: 47px;font-weight: 300;text-align: center;padding-top: 84px;padding-bottom: 70px;}
.main .gallery .photo{text-align: center;}
.main .gallery .photo .hovereffect.last{margin-right: 0px;}
.main .gallery .photo .hovereffect{position:relative;/*float: left;*/display:inline-block;overflow: hidden;text-align: center;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;margin-right: 30px;margin-bottom: 32px;}
.main .gallery .photo .hovereffect i{position: absolute;top:100%;left:50%;border-radius: 50%;width: 70px;height: 70px;box-shadow: 0 0 5px rgba(0,0,0,0.15);opacity: 0;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;z-index: 99;}
.main .gallery .photo .hovereffect a{/*position: absolute;*/}
.main .gallery .photo .hovereffect:hover a img{ opacity: 0.3;}
.main .gallery .photo .hovereffect:hover a i{top: 50%;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;opacity: 1;background-color:#8b4a30;background-image:url('../images/site/serch.png');background-repeat: no-repeat;background-position: center;}

.main .gallery .photo .hovereffect:after{position: absolute;content: '';left:0;top:0;width: 100%;height: 100%;/*background-color:rgba(0,0,0,0.6);*/-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transition: 0.4s ease all;}
.main .gallery .photo .hovereffect:hover:after{background-color:rgba(0,0,0,0.6) !important;}
.main .gallery .photo .load_image{text-align: center;padding-top: 34px;padding-bottom: 50px;}
.main .gallery .load_image button{color: #8b4a30;font-size: 19px;background-color: Transparent;background-repeat:no-repeat;border: none;cursor:pointer;overflow: hidden;font-weight: bold;}
.main .gallery .load_image button img{-webkit-animation:spin 2s linear infinite;-moz-animation:spin 2s linear infinite;animation:spin 2s linear infinite;}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
#sb-body img {position: relative !important;}


.authorities {background-size: cover;background-repeat: no-repeat;background-position: center;padding-top: 80px;}
.authorities h2 {color: #79412a;text-align: center; padding-bottom: 45px;}
.authorities .authority_sec1 {padding-bottom: 175px;}
.authorities .col { float: right; width: 23%; margin-left: 30px; position: relative; text-align: center;min-height: 175px; border: 2px solid #fff;margin-top: 25px; display: table;}
.authorities .col:nth-child(4n) {margin-left: 0;}
.authorities .col .col_img {display: table-cell;vertical-align: middle;}
.authorities .col .inner_col {position: absolute;top: 25px;left: 0;right: 0; width: 100%;height: 100%;background-color: #24685b;padding: 40px 31px;opacity: 0;visibility: hidden; transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.authorities .col .inner_col h3{ font-size: 22px;font-weight: 600;padding-bottom: 15px; }
.authorities .col .inner_col p{ font-size: 16px;line-height: 20px;text-align: right; }
.authorities .authority_sec1  .col:hover{ border-color: transparent; } 
.authorities .authority_sec1  .col:hover .inner_col{ opacity: .8; visibility: visible; top: 0; } 
.authorities .col h4 {color: #020202;font-size: 30px;font-weight: 500;padding: 0px 20px;}
.authorities .authority_sec2{ padding-bottom: 145px;}

.reshuyot .services {text-align: center; padding-top: 100px; }
.reshuyot .services h2{color: #79412a; padding-bottom: 50px;}
.reshuyot .services p {color: #040404;text-align: right;font-size: 21px;line-height: 28px;}
.reshuyot .services .services_blog {text-align: right; padding-top: 70px; padding-bottom: 66px;}
.reshuyot .services_blog .col {display: inline-block;width: 30.6%;margin-left: 3.4%;vertical-align: top; text-align: right; padding-bottom: 70px;}
.reshuyot .services_blog .col:nth-child(3n){ margin-left: 0;}
.reshuyot .services_blog .col span {display: inline-block;width: 42px;border: 2px solid #eeecec;color: #79412a;font-weight: 700;font-size: 23px;vertical-align: top;padding-top: 4px;padding-bottom: 4px;text-align: center; margin-top: 5px;}
.reshuyot .services_blog .col p {color: #030303;font-weight: 700;display: inline-block;width: calc(100% - 70px);margin-right: 24px;}



/* contact page */
.main .banner_contact{background-image:url('../images/site/banner_contact.png');background-position: center;background-size: cover;}
.main .banner_contact h2{text-align: center;padding-top: 105px;padding-bottom: 101px;font-weight: 400;font-size: 50px;}
.main .contact_page{padding-bottom: 107px;}
.main .contact_page h3{color:#79412a;font-size: 47px;font-weight: normal;text-align: center;padding-top: 96px;padding-bottom: 90px;}
.main .contact_page .contact_left{width: 50%;float: right;}

.main .contact_page .contact_left .col-3{width:68.6%;margin: 0PX;position: relative;padding-bottom: 35px;}
.main .contact_page .contact_left .col-3 input[type="text"],input[type="tel"],input[type="email"]{font: 21px;font-weight: normal;color: #020202;width: 380px;box-sizing: border-box;border-bottom: 1px solid #e7e7e7;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}

.main .contact_page .contact_left .col-3 input[type="text"]:focus{border-bottom: 2px solid #79412a;}
.main .contact_page .contact_left .col-3 input[type="tel"]:focus{border-bottom: 2px solid #79412a;}
.main .contact_page .contact_left .col-3 input[type="email"]:focus{border-bottom: 2px solid #79412a;}

.effect-1{border: 0;padding: 10px 0px !important;border-bottom: 1px solid #e7e7e7;background-color: transparent;}
.effect-1 ~ .focus-border{position: absolute;bottom: 0;left: 0;width: 0;height: 2px;background-color: transparent!important;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.effect-1:focus ~ .focus-border,.has-content.effect-1 ~ .focus-border{width: 100%;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.effect-1 ~ label{position: absolute;left: 0;width: 100%;top: 9px;color: #020202;font-size: 21px;font-weight: bold;transition: 0.3s;z-index: -1;letter-spacing: 0.5px;}
.effect-1:focus ~ label,
.has-content.effect-1 ~ label{top: -16px;font-size: 16px;font-weight: bold; color: #020202;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.main .contact_page .contact_left .btn{width: 200px;height: 60px;background-color: #79412a;color: #ffffff;padding-top: 0;background-image: url(../images/site/white_arrow.png);background-position: left 40px center;cursor: pointer;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;margin-top: 30px;font-weight: 400;}
.main .contact_page .contact_left .btn:hover{background-position: left 35px center !important;background-color: #1f584d;}

.main .contact_page .contact_right{width: 32%;float: right;margin-right: 12%;}
.main .contact_page .contact_right ul{}
.main .contact_page .contact_right ul li{font-size: 23px;color: #000000;font-weight: bold;padding-bottom: 20px;}
.main .contact_page .contact_right ul li img{padding-left: 20px;}
.main .contact_page .contact_right ul li label{padding-left: 30px; width: 58px;}
.main .contact_page .contact_right p{color:#000000;font-size: 21px;font-weight: 400;line-height: 30px;padding-right: 50px;}


.history_page .main .full_tab{position: relative}
.main .full_tab.inner{position: relative}
.history_page .main .full_tab ul{text-align: center;}
.main .full_tab.inner ul{text-align: center;}
header nav ul li .dropdowm_menu:after {display: block;content: '';position: absolute;top: -20px;left: 0;right: 0;width: 100%;height: 20px;}










